.expandableFeatures {
  display: grid;
  width: 100%;
  gap: var(--spacing-md, 1rem);
}
.expandableFeatures__item {
  border: 2px solid transparent;
  outline: 1px solid var(--primary-tint-800-color);
  border-radius: var(--radius-md, 1rem);
  interpolate-size: allow-keywords;
  background: var(--card-bg-color, lightgray);
  display: grid;
  gap: 0;
  width: 100%;
}
.expandableFeatures__item:hover {
  outline-color: var(--primary-color);
}
.expandableFeatures__item::details-content {
  display: block;
  overflow: hidden;
}
@supports (block-size: calc-size(auto, size)) {
  .expandableFeatures__item::details-content {
    transition-property: block-size, content-visibility;
    transition-duration: 0.5s;
    transition-behavior: allow-discrete;
    block-size: 0;
  }
}
.expandableFeatures__item[open] {
  background: linear-gradient(var(--card-bg-color, lightgray), var(--card-bg-color, lightgray)) padding-box, linear-gradient(90deg, var(--primary-color), var(--primary-tint-200-color), var(--secondary-color), var(--primary-color)) border-box;
  outline: 0px;
}
.expandableFeatures__item[open]::details-content {
  /* Fallback for browsers that don't support calc-size() function */
  block-size: auto;
  /* calc-size() function allows transition to height: auto; */
  block-size: calc-size(auto, size);
}
.expandableFeatures__item[open] .expandableFeatures__item-content {
  height: auto;
  padding-block: 0 var(--spacing-md, 1rem);
}
.expandableFeatures__item-header {
  padding: var(--spacing-md, 1rem);
  display: flex;
  justify-content: start;
  align-items: center;
  cursor: pointer;
  gap: var(--spacing-sm, 0.5rem);
}
.expandableFeatures__item-icon {
  color: hsl(from var(--text-color) h s calc(l + 10));
  font-size: 1.5rem;
  flex: 0 0 1.5rem;
  aspect-ratio: 1/1;
}
.expandableFeatures__item-title {
  color: var(--text-color, black);
  font-size: var(--body-large-font-size);
  margin: 0;
  font-weight: 600;
  line-height: 1.3;
}
.expandableFeatures__item-content {
  height: 0;
  overflow: hidden;
  interpolate-size: allow-keywords;
  font-size: var(--body-large-font-size);
  padding-block: 0;
  padding-inline: var(--spacing-md, 1rem);
  transition: all 0.3s allow-discrete;
}
.expandableFeatures__item-content-inner > *:last-child {
  margin-bottom: 0;
}
